slepc-3.10.1 2018-10-23
Report Typos and Errors

# SVDDestroy

Destroys the SVD context.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDDestroy(SVD *svd)

Collective on SVD

### Input Parameter

| svd | - singular value solver context obtained from SVDCreate()

### See Also

SVDCreate(), SVDSetUp(), SVDSolve()

Location: src/svd/interface/svdbasic.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/svd/examples/tutorials/ex8.c.html
src/svd/examples/tutorials/ex14.c.html
src/svd/examples/tutorials/ex15.c.html
src/svd/examples/tutorials/ex15f.F.html